Subject: [bug#75167] [PATCH gnome-team 0/6] Update GNOME Builder to 47.2

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 30 Dec 2024 11:49:53 +0900

Hi Liliana,

Liliana Marie Prikler <[email-masked]> writes:

> Am Sonntag, dem 29.12.2024 um 13:38 +0900 schrieb Maxim Cournoyer:
>> Hello,
>> 
>> Liliana Marie Prikler <[email-masked]> writes:
>> 
>> > Hi folks,
>> > 
>> > this series updates GNOME Builder to 47.2 (yes, that's 47.2,
>> > because I only found out that the issue affecting 46 builds also
>> > affects 47 after updating everything else).  This is a WebkitGTK
>> > rebuilder courtesy of libdex getting bumped, so build carefully and
>> > don't overload your machines with work :)
>> 
>> Thank you!  I've posted some comments; feel free to adjust
>> accordingly and push.
> Pushed with according adjustments.
>
> For libpeas, the pkg-config is versioned, causing other dependents to
> break if we bump – thus, I'm simply using inherit.

Understood, makes sense.  And thank you for implementing my suggestion.

-- 
Thanks,
Maxim